

#socialicons {
  padding: 0;
}
#socialicons span {
  padding: 8px 12px 4px;
  -webkit-border-radius: 80px;
  -moz-border-radius: 80px;
  border-radius: 80px;
  -webkit-transition: color 0.2s ease-in;
  -moz-transition: color 0.2s ease-in;
  -o-transition: color 0.2s ease-in;
  transition: color 0.2s ease-in;
  -webkit-transition: background-color 0.2s ease-in;
  -moz-transition: background-color 0.2s ease-in;
  -o-transition: background-color 0.2s ease-in;
  transition: background-color 0.2s ease-in;
  line-height: 1em;
  background: #e4e4e4 !important;
  margin-right: 2px;
}
#socialicons span:hover {
  background: #72c12d !important;
}
#socialicons.zenleft ul {
  margin: 20px 0 !important;
}
#socialicons.zencenter ul li {
  border: 0 !important;
  margin: 10px 0;
}
#socialicons.zencenter ul li a:hover,
#socialicons.zencenter ul li span:hover {
  color: #7AB317;
}

